/*
 Theme Name:   WP Hosthubs Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  CMS Theme Framework Child Theme
 Author:       FOX
 Author URI:   http://cmssuperheroes.com/
 Template:     wp-hosthubs
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
 Text Domain:  wp-hosthubs-child
*/

.row.portfolio-single-wrap .bg-white {
    background-color: transparent !important;
}

.portfolio-nav .btn-default {
    color: white;
    background-color: #1d4bad;
    border-color: #ccc;
}

.divider.fancy {
    margin: 26px 0 48px;
    text-align: center;
}

.page-title .sub-pagetitle-wrap {
	display:none !important;
}

.txt-black h3 {
	color:black !important;
}

.txt-black .fancy-desc {
	color:black !important;
}

#menu-item-2679 {
	background: #1d4bad !important;
}

#menu-item-2679 a:hover {
	    border-bottom-color: #ffffff !important;
}

#menu-item-2679 a {
	color:#ffffff !important;
}

.fancy-block.clearfix.fancy-style-8 {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}


/* GRAVITY FORM : MODIFS CSS DES FORMULAIRES */

.ginput_container_email {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_select {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_text {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_radio {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_multiselect {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_number {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_list {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_fileupload {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_website {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_name {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_phone {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_date {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_product_price {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_checkbox {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_total {
   color: white !important;
   font-size: 25px; !important;
   font-weight: bold;
   text-align:center;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   border: 3px solid #4969696;
   display: inline-block;
   width:100%;
    background: #f7f8fa !important;
    padding: 21px;
    margin-top:0 !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_textarea {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gf-page-sans-bulles .ginput_complex {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gf-page-sans-bulles .gfield_label {
    background: lightyellow !important;
    color: black !important;
    font-size: 40px;
    font-weight: bold;
    text-align:center;
    width:100%;
    padding: 5px 0 !important;
    line-height: 1.714285714 !important;
box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
border-radius:20px;

}

.ginput_container_address {
   background: #f7f8fa !important;
   color: black !important;
   font-size: 16px;
   padding: 15px 20px !important;
   /*margin-top:16px !important;
   margin-bottom:16px !important;*/
}

.gfield {
    font-size: 16px !important;
}

.gform_body input[type="text"] {
border: 0 !important;
border-bottom: 1px dotted black !important;
}

.gfield_checkbox {
	margin:0 !important;
}


.gform_body select {
    border: 1px solid black !important;
}

.gform_body textarea {
    border: 1px solid black !important;
}

.mm-tooltip-title-underline {
    border-bottom: 0 !important;
}

.gform_footer {
    padding-right: 16px !important;
}

.ginput_container_product_price input {
	font-weight:bold !important;
	text-align:center !important;
}

.ginput_container_address .address_country {
	margin-bottom:1rem !important;
}

.gform_button {
    background: #1D4BAD !important;
    padding: 1rem !important;
    color: white !important;
    font-weight: bold !important;
    font-size: 18px !important;
    text-align: center !important;
    width: 100% !important;
    border-radius:20px !important;
    margin-top:20px !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gform_next_button {
    background: #1D4BAD !important;
    padding: 1rem !important;
    color: white !important;
    font-weight: bold !important;
    font-size: 18px !important;
    text-align: center !important;
    width: 100% !important;
    border-radius:20px !important;
    margin-top:20px !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gf-page-bulles .mm-tooltip-radio {
padding: 15px 20px !important;
line-height: 1.8px !important;
}

.gf-page-bulles .gfield_radio li input[type="radio"] {
   margin: 10px; !important;
} 

.gf-page-bulles input[type="radio"] {
 display: none !important;
 &:not(:disabled) ~ label {
   cursor: pointer !important;
 }
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #1D4BAD !important;
   box-shadow: none !important;
   cursor: not-allowed !important;
 }
}

.gf-page-bulles .gfield_radio {
	width:100% !important;
}

.gf-page-bulles .gfield_label {
 height: 100% !important;
 display: block !important;
 background:  lightyellow !important;
 color:black !important;
 border-radius: 5px !important;
 padding: 1rem !important;
 margin:0 auto !important;
 margin-bottom: 1rem !important;
 text-align: center !important;
 box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
 position: relative !important;
}

.gf-page-bulles .ginput_container label {
 height: 100% !important;
 display: block !important;
 background: white !important;
 border-radius: 5px !important;
 padding: 1rem !important;
 margin:0 auto !important;
 margin-bottom: 1rem !important;
 text-align: center !important;
 box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
 position: relative !important;
}

.gf-page-bulles input[type="radio"]:checked + label {
 background: #1D4BAD !important;
 color: hsla(215, 0%, 100%, 1) !important;
 border: 2px solid #1D4BAD !important;
 max-width: 90% !important;
 /*box-shadow: 0px 0px 20px hsla(150, 100%, 50%, 0.75);*/
 &::after {
   color: hsla(215, 5%, 25%, 1) !important;
   font-family: FontAwesome !important;
   border: 2px solid hsla(150, 75%, 45%, 1) !important;
   content: "\f00c" !important;
   font-size: 24px !important;
   position: absolute !important;
   top: -25px !important;
   left: 50% !important;
   transform: translateX(-50%) !important;
   height: 50px !important;
   width: 50px !important;
   line-height: 50px !important;
   text-align: center !important;
   border-radius: 50% !important;
   background: white !important;
   box-shadow: 0px 2px 5px -2px hsla(0, 0%, 0%, 0.25) !important;
 }}

.gf-page-bulles input[type="checkbox"]:checked + label {
 background: #1D4BAD !important;
 color: hsla(215, 0%, 100%, 1) !important;
 border: 2px solid #1D4BAD !important;
 max-width: 90% !important;
 /*box-shadow: 0px 0px 20px hsla(150, 100%, 50%, 0.75);*/
 &::after {
   color: hsla(215, 5%, 25%, 1) !important;
   font-family: FontAwesome !important;
   border: 2px solid hsla(150, 75%, 45%, 1) !important;
   content: "\f00c" !important;
   font-size: 24px !important;
   position: absolute !important;
   top: -25px !important;
   left: 50% !important;
   transform: translateX(-50%) !important;
   height: 50px !important;
   width: 50px !important;
   line-height: 50px !important;
   text-align: center !important;
   border-radius: 50% !important;
   background: white !important;
   box-shadow: 0px 2px 5px -2px hsla(0, 0%, 0%, 0.25) !important;
 }}



.gf-page-bulles .ginput_container_checkbox ul li input {
    -webkit-appearance: none !important;

}

.gf-page-sans-bulles .gfield_label {
	border-radius:5px !important;
        box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}
/* FIN - GRAVITY FORM : MODIFS CSS DES FORMULAIRES */

/* DEBUT - GRAVITY FORM : MODIFS CSS DES FORMULAIRES - AJOUTE PAR MARVIN POUR SFC*/

.gf-page-bulles .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_time_"] label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_time_"] label
{
display: none !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"])
{
margin-top: 10px !important;
text-align: center;
}


.gform_wrapper.gf_browser_chrome .ginput_complex select 
{
    text-align-last: center;
    margin-top: 10px !important;
    width: 100% !important;
    padding: 10px 15px 5px 15px !important;
}

select.form-control,
select 
{
background-size: 13px 12px !important;
}

.top_label div.ginput_complex.ginput_container.gf_name_has_1.top_label div.ginput_complex.ginput_container.gf_name_has_2.top_label div.ginput_complex.ginput_container.gf_name_has_3
{
    padding-top: 7px;
}

.ginput_container_name 
{
    padding: 10px 10px 20px 25px;
width: calc(100% + 0px) !important;
}

.gform_wrapper .chosen-container-single .chosen-single
{
    text-align: center;
}

.gf-prix-barre input
{
    text-decoration-line: line-through;
    text-decoration-style: inherit;
    font-size: 20px;
    text-decoration-color: red !important;
}

.gf-prix-barre .ginput_container_number
{
    padding: 0px !important;
border-top: 10px solid lightcoral;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gf-prix-devis .ginput_container_number
{
    padding: 0px !important;
border-top: 10px solid lightgreen;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gf-prix-devis input
{
    font-size: 25px;
}

/* FIN - GRAVITY FORM : MODIFS CSS DES FORMULAIRES - AJOUTE PAR MARVIN POUR SFC*/

/* MODIFS CSS HEADER */

.main-navigation .menu-main-menu > li {
	border-right: 0px solid #f1f1f4 !important;
}

.main-navigation .menu-main-menu > li.menu-item-has-children > a {
	padding:25px 34px 22px 21px !important;
}

.main-navigation .menu-main-menu > li.menu-item-has-children > a:hover {
	border-bottom:0px solid #125c7f !important;
}

.login-wrap > a {
	padding:25px 21px 25px !important;
}

.site-branding a {
	padding: 18px 30px 12px 0px !important;
}

.main-navigation .menu-main-menu > li:first-child {
	border-left: 0px solid #f1f1f4 !important;
}

#cshero-header ul li ul li a {
	color:#072533 !important;
}

.login-wrap>a {
	background:#f4f4f7 !important;
	border:8px solid #125c7f !important;
	padding: 18px 21px 18px!important;
	color:#125c7f !important;
}

.login-wrap .dropdown-menu label a {
	color:black !important;
}

.topbar-info a {
	color: #787878!important;
}

.login-wrap .dropdown-menu .vc_btn3-shape-square {
	background:#072533 !important;
}

.main-navigation .menu-main-menu li ul {
	background-color:#f4f4f7 !important;
}

.main-navigation .menu-main-menu li ul li ul li:hover {
	background-color:#ffffff !important;
}

.main-navigation .menu-main-menu li ul li ul li:hover {
	background-color:#ffffff !important;
}

.main-navigation .menu-main-menu li ul li ul .current-menu-item {
	background-color:#ffffff !important;
}


@media (max-width:5000px) and (min-width:1240px) {
    #cshero-header-navigation .main-navigation .columns4 > li:first-child {
	width:25% !important;
}

#cshero-header-navigation .main-navigation .columns4 > li:last-child {
	width:25% !important;
}

}​

.main-navigation .menu-main-menu li ul {
	min-width:auto !important;
}

#cshero-header-navigation .main-navigation ul.multicolumn ul.sub-menu li {
	padding:2px 4px !important;
}

.main-navigation .menu-main-menu li li {
	border-bottom: 0px solid #efefef !important;
}

#menu-item-2894>ul {
    left: -168% !important;
}

#menu-item-2987>ul {
    left: -234% !important;
}

.main-navigation .menu-main-menu > li.current-menu-item > a {
	border-bottom-color: transparent !important;
}

@media (max-width: 1240px) {
#menu-item-2894>ul {
    left: 0 !important;
}

#menu-item-2987>ul {
    left: 0 !important;
}
}

#cshero-header-navigation .menu-main-menu .multicolumn .widget .big-title h3 span {
	font-size:18px !important;
}

.white-cta {
	color:white !important;
}
.H4secteur {
	font-size:25px !important;
}

/* FORMULAIRE CONTACT POP UP */

#gform_wrapper_11 .ginput_container_text {
	background: transparent !important;
    padding: 0px !important;
    margin-top: 0rem !important;
	border: 1px solid #125c7f !important;
}

#gform_wrapper_11 input[type="text"] {
	border-bottom: 0px solid black !important;
}

#gform_wrapper_11 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	margin-top:0px !important;
}

#gform_wrapper_11 .gform_footer {
    padding: 0px 0 0 0 !important;
    margin: 0px 0 0 !important;
}

#gform_wrapper_11 .gform_button {
    border-radius: 0px !important;
	background: white !important;
	color: #125c7f !important;
}

.pum-close {
	background-color: white !important;
	color: #125c7f !important;
	font-weight:bold !important;
}

#popmake-3714 {
	background: #125c7f !important;
}

#field_11_4 {
	padding-right:0px !important;
}

#field_11_3 {
	padding-right:0px !important;
}

#gform_submit_button_11:hover {
	box-shadow: 0px 3px 10px -2px hsl(0, 0%, 100%) !important;
}

/* FIN FORMULAIRE CONTACT POP UP */